/* RESET */

* {
    box-sizing: border-box!important;
}

body, div, span, iframe,
h1, h2, h3, h4, h5, h6, p,
a,
em, img,
strong,
b, u, i,
ul, ol, li 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-align: left;
}


ol, ul {
	list-style: circle;
}

strong {
	font-weight:700;
}

em {
	font-style: italic;
}

hr {
	clear: both;
	padding: 0;
	margin: 0;
	height: 0;
	border: 0;
}

#footer h4{
    text-transform: uppercase; 
}

.maj {
	text-transform: uppercase;
}

.lowercase {
	text-transform: lowercase;	
}

.center * {
    text-align: center;
}

.hided-mob {
        display: none!important;
    }

.hided-desktop {
    display: block!important;
}

.hided-768 {
    display: block;
}
.showed-768 {
    display: none;
}










body {
	font-size: 16px;
	color: #555;
	font-family: 'Roboto', sans-serif;
	position: relative;

}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

p {
    font-size: 1em;
    margin: 10px 0px;
    line-height: 1.4em;
    padding: 0 15px;
}

.list li {
    font-size: 1em;
    line-height: 1.4em;
    list-style: circle;
    margin-left: 40px;
}

.legend {
    text-align: center;
    font-size: 0.9em;
    font-style: italic;
}

.CTA {
    padding: 10px 40px;
    background-color: #ed1c24;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 1em;
    text-align: center;
    border-radius: 5px;
    margin-top: 10px;
}

.view {
    margin: 15px auto;
    width: 100%;
}

.rotor{
    padding: 5px 15px;
}

/* COLONNES */



[class*="col-"] {
    float: left;
}

.row {
    margin: 0 auto;
    padding-bottom: 50px;
    overflow: hidden;
}

.row::after {
    content: "";
    clear: both;
    display: block;
}

/* For mobile phones: */
[class*="col-"] {
    width: 100%;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.row img, .wrapper img {
    padding: 0 15px;
}

#circle {
    color: #ed1c24;
    font-size: 1.5em;
}

video {
    max-width: 100%;
    height: auto;
    display: block;
    padding: 15px;
}

.video {
	position: relative;
	padding-top: 15px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 27%;
	margin-bottom: 0px;
}

.video iframe,  
.video object,  
.video embed {
    position: absolute;
    width: 100%!important;
    height: 100%!important;
    max-height: 450px;
    padding: 0 10px;
    overflow: hidden;
}

.flex {
    display: block;
}

.flex * {
    margin: auto;
    align-items: flex-start;
    flex-wrap: wrap;

}
/* For devices smaller than 400px: 
body {
    background-image: url('img_smallflower.jpg'); 
}
 For devices 400px and larger: 
@media only screen and (min-device-width: 400px) {
    body { 
        background-image: url('img_flowers.jpg'); 
    }
}*/

/* END RESET */

/* HEADER */

.header {
    background-color: #f2f2f2;
}

.header a {
    text-decoration: none;
}

.header li {
    list-style: none;
}

.header img {
    padding: 0;
}

.nav-1 {
    display: none;
    background-color: #666;
    color: #fff;
}

.nav-1 a {
    color: #fff;
    text-align: right;
    line-height: 2em;
}

.nav-1 ul {
    display: block;
    float: right;
    padding: 0 15px;
}

.nav-1 li {
    text-align: right;
    display: inline-block;
    margin-left: 15px;
    font-size: .9em;
}

.nav-1 li a.focus {
    cursor: default;
    webkit-opacity: 0.6;
    opacity: 0.6;
}

#logo {
    display: block;
    float: left;
    margin: 0;
    padding: 10px;
    max-width: 85px;
    margin-top: 5px;
}

.nav-2 li {
    display: inline-block;
    text-align: left;
    margin-right: 6px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

.nav-2 li a {
	display: block;
	color: #555;
	line-height: 3.5em;
	border-bottom: solid 5px #fff;
	padding-top: 6px;
	font-size: 0.8em;
}

#home {
    display: none;
    text-indent: -9999px;
    margin-left: 20px;
}

#home a {
    background: url(../_img/home.png) no-repeat center;
    padding: 6px 10px 0 10px;
}


.nav-2 li a:focus, .nav-2 li a:hover, .nav-2 li a.focus {
    border-color: #ed1c24;
}

#breadcrumb {
    display: none;
    background-color: #f2f2f2;
    padding: 0 15px;
}

#breadcrumb * {
    display: inline-block;
    margin-right: 10px;
    color: #555;
    font-size: .9em;
    line-height: 2em;
}

#breadcrumb div {
    display: block;
    max-width: 1200px;
    margin: 0 auto;
}

#breadcrumb p {
    color: #999;
    margin: 0;
    padding: 0;
}

#breadcrumb a:focus, #breadcrumb a:hover {
    text-decoration: underline;
}

    /* SHARE SOCIAL MEDIA */
        .ShareContainer {
           display: none;
           position: relative;
           width: 100%;
           background-color: #f2f2f2;
           padding: 15px;
           z-index: 99;
           margin: 0 auto;
           text-align: center;
        }

        .ShareContainer div {
            text-align: center;
            line-height: 1.5em;
            text-indent: -9999px;
        }
        /*
        .ShareContainer a {
            display: block;
            width: 32px;
            height: 32px;
        }*/


        .social li, .ShareContainer div {
            display: inline-block;
            margin-left: 20px;
            text-align: right;
        }

        .social li a, .ShareContainer div a {
            display: block;
            text-indent: -9999px;
            height: 32px;
            width: 32px;
            background: url(../_img/planche-social-32px.png) no-repeat -32px -96px;
        }

        .social li a {
            background-position: 0 0;    
        }

        .social li + li a {
            background-position-x: -64px;
        }

        .social li + li + li a {
            background-position-x: -32px;
        }

        .ShareContainer div a {
            background-position-y: -32px;        
        }

        .ShareContainer div a {
            background-position-x: 0px;
            background-position-y: -32px;
        }

        .ShareContainer div + div a {
            background-position-x: -32px;
        }

        .ShareContainer div + div + div a {
            background-position-x: -96px;
        }

        .ShareContainer div + div + div + div a {
            background-position-x: -128px;
        }

        .ShareContainer div a:hover {
            background-position-y: -64px;
        }

        .closeShare {
            position: absolute;
            top: 5px;
            right: 15px;
        }

        .closeShare a {
            display: block;
            width: 32px;
            height: 32px;
            background: url(../_img/planche-social-32px.png) no-repeat left -256px!important;
        }

        .closeShare a:hover {
            background-position: -64px -256px!important;
        }

/* END HEADER */

/*
#header-contact {
    display: none;
    float: right;
    letter-spacing: .1em;
}

#header-contact a {
    display: block;
    color: #fff;
    background-color: #ed1c24;
    text-decoration: none;
    padding: 0 10px;
    font-size: .8em;
    line-height: 68px;
}*/

#title {
	position: relative;
	width: 100%;
	background-size: cover;
	overflow: hidden;
	padding-bottom: 30px;
	height: 50%;
}

.title-1{
    background: url(../_img/VB_header_1.jpg) no-repeat center;
}

.title-2{
    background: url(../_img/VB_header_2.jpg) no-repeat center;
}

.title-3{
    background: url(../_img/VB_header_3.jpg) no-repeat center;
}

.title-4{
    background: url(../_img/VB_header_4.jpg) no-repeat center;
}

.title-5{
    background: url(../_img/VB_header_2.jpg) no-repeat center;
}

h1 {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    text-align: left;
    font-size: 2em;
    line-height: 1em;
    padding: 8px 15px;
}

h1 a {
    color: #555;
    text-decoration: none;
}

.TextGris{
	
	 color: #555;
}


h1 span {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: .4em;
    line-height: 1em;
}

.opacity {
    position: absolute;
    width: 100%;
    height: 100%;    
    top: 0;
    background-color: #000;
    filter: alpha(opacity=30); 
    opacity: 0.3;
    z-index: 44;
}

.txt-header {
    position: relative;
    z-index: 66;
    padding-top: 200px;
}

h2 {

    font-family: 'Roboto Condensed', serif;
    font-weight: 900;
    letter-spacing: 4px;
    color: #fff;
    font-size: 1.4em;
    text-align: center;
    text-transform: uppercase;
}

.hided-desktop h1 {
    float: left;
    padding: 12px 0;
    font-size: 1.8em;
    line-height: 1em;
}

.hided-mob h1 {
    padding: 15px 0;
}

.title {
    padding: 0 15px;
    background-color: #f1f1f1;
}



.boutton a  {
    display: block;
    text-align: center;
    color: #555;
	border-radius: 5px;
    border: solid 1px #555;
    text-decoration: none;
    padding: 5px 10px;
    margin: 10px auto;
    font-weight: bold;
}

.boutton a:hover  {
    border-color: #ed1c24;
    color: #ed1c24;
}

    /* NAV MOBILE */
            .overlay {
                /* Height & width depends on how you want to reveal the overlay (see JS below) */    
                height: 0;
                width: 100%;
                position: fixed; /* Stay in place */
                z-index: 77; /* Sit on top */
                left: 0;
                top: 0;
                background-color: rgb(0,0,0); /* Black fallback color */
                background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
                overflow-x: hidden; /* Disable horizontal scroll */
                transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
            }

            /* Position the content inside the overlay */
            .overlay-content {
                position: relative;
                top: 15%; /* 25% from the top */
                width: 100%; /* 100% width */
                text-align: center; /* Centered text/links */
                margin-top: 30px; /* 30px top margin to avoid conflict with the close button on smaller screens */
            }

            /* The navigation links inside the overlay */
            .overlay a {
                padding: 15px;
                text-decoration: none;
                font-size: 26px;
                color: #818181;
                display: block; /* Display block instead of inline */
                transition: 0.3s; /* Transition effects on hover (color) */
                text-align: center; /* Centered text/links */
                border: solid 1px #222;
            }

            /* When you mouse over the navigation links, change their color */
            .overlay a:hover, .overlay a:focus, .overlay a.focus {
                color: #f1f1f1;
            }

            /* Position the close button (top right corner) */
            .closebtn {
                position: absolute;
                top: 0px;
                right: 15px;
                font-size: 60px !important; /* Override the font-size specified earlier (36px) for all navigation links */
                border: none !important;
            }

            #open {
                cursor: pointer;
                float: right;
                margin-left: 10px;
            }

            #open span {
                display: block;
                padding: 45px 17px 12px;
                background: url(../_img/menu.png) no-repeat center 18px;
                color: #666;
                text-transform: uppercase;
                font-weight: bold;
                font-size: 0.6em;
            }

            #open:hover span {
                background-image: url(../_img/menu_hvr.png);
                color: #ed1c24;
            }


h3 {
	padding: 10px 0;
	text-align: center;
	color: #ed1c24;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900;
	font-size: 1.2em;
    text-transform: uppercase;
}

.benef h3 {
    color: #555;
}

.benef {
    margin-top: 20px;
}

	


.benef a  {
  display: block;
   text-decoration: none;
       color: #555;
       border: solid 2px #555;
       margin: 10px 10px 0 10px;
       border-radius: 4px;
}

.benef a:hover, .benef a.focus {
    border-color: #ed1c24;
}

.benef a:hover h3, .benef a.focus h3  {
    color: #ed1c24;
}


.active {
font-weight:700;
}


.specs {
    text-align: center;
}

.specs span {
    display: block;
    margin-top: 10px;
    color: #ed1c24;
    text-align: center;
}

h4 {
	padding: 15px;
	font-weight: 700;
}

.red{
	color: #ed1c24;
}

.italic{
    font-style: italic;   
}


h5 {
    font-family: 'Roboto Condensed', sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #ed1c24;
    font-size: 1.6em;
    padding-top: 40px;
	   }

.indication{
    font-family: 'Roboto Condensed', sans-serif;
	text-align: center !important;
	text-transform: uppercase;
	color: #555;
    font-size: 1.4em;
    font-weight: 800;
    padding-top: 40px;
    margin: 0;
}

.indication2{
    font-family: 'Roboto Condensed', sans-serif;
	text-align: center !important;
	text-transform: uppercase;
	color: #555;
    font-size: 1.2em;
    font-weight: 800;
    padding-bottom: 40px;
    margin: 0;
}

h6{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
	color: #ed1c24;
    font-size: 1.2em;
    margin: 0 0 10px 15px;
}

.bloc-pieces{
    background: #f2f2f2;
    border: 1px solid #d2d2d2;
    margin-bottom: 10px;
}

.bloc-pieces .col-3, .bloc-pieces .col-9{
    padding: 20px;
}

#btn_up {
    display: none;
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 0;
    background-color: #ececec;
}

#btn_up p {
    margin: 0;
    padding: 0;
}


#btn_up a {
    display: block;
    background: url(../_img/backtotop.png) no-repeat left top;
    width: 50px;
    height: 50px;
    border-bottom: 0;
    padding: 10px;
}

#btn_up a:focus, #btn_up a:hover, #btn_up a:active {
    background-position-x: -50px; 
}

#footer {
    background-color: #666;
    width: 100%;
    padding: 15px 20px;
    color: #fff;
}

#footer [class*="col-"] {
    margin: 20px 0;
}

#footer a {
    color: #fff;
    text-decoration: none;
}


#footer h4 {
    line-height: 4em;
    text-align: center;
}

#footer li {
    text-align: center;   
    line-height: 2em;
}

#footer .focus {
    cursor: default;
    filter: alpha(opacity=60); 
    opacity: 0.6;
}

.social ul {
    text-align: center;
}

.social li {
    margin: 20px 0;
}

.social li + li {
    margin-left: 20px;
}

#footer .social + li a {
    text-decoration: underline;
}

#footer .contact {
    width: 85%;
    margin: 20px auto;
}

#footer .contact a {
    text-indent: 0;
    height: auto;
    width: auto;
}

#footer .contact a:hover {
    background-position: 4% center;
}

#footer ul, #header ul {
    list-style: none;
    margin: 0;
}

.CTAComplement {
    margin: 10px auto;
    font-size: 0.8em;
    max-width: 85%;
    text-align: center;
}


.translation {
    text-align: right;
    color: #555;
    font-style: italic;
    font-size: 0.7em;
}

.tirets {
    list-style: circle;
    margin-left: 40px;
    margin-bottom: 40px;
}

.grey {
	background-color: #f2f2f2;
}

.grey p {
    margin: 10px 0;
    text-align: left;
}

.spec{
    background-color: #fff;   
}

.ambiance-balles .picture{
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 300px;
    background-position: center;
    background-attachment: fixed;
    position: relative;   
    background-image: url(../_img/ambiance_balle.JPG);
}

.ambiance-balles p{
    text-align: center;
    z-index: 999;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    margin-bottom: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.2em;   
}

.cta-white{
    padding: 10px 40px;  
    color: white;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 1em !important;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #fff;
}

.cta-white:hover{
    background: #fff;
    color: #ed1c24;
}

.table{
    position: relative;
    margin: 0 15px;
}

.endflou{
    filter: blur(1px); 
}

.machine{
    background: white;
    border-radius: 5px;
    padding: 20px 0 40px 0;
}

table{
/*    display: block;*/
    overflow-x: scroll;
    border-spacing: 0;
    border-collapse: collapse;
    margin: 30px auto 40px;
    overflow-x: auto; 
}

.rotor{
    display: table;
    margin
}

.rotor td, .rotor tr{
    background: #fff;   
}

.button{
    background-color: #555;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #fff;
    font-size: 1em;
    text-align: center;
    border-radius: 5px; 
    position: absolute;
    cursor: pointer;
    bottom: -20px;
    left:0;
    right:0;
    margin: auto;
    width: 200px;
    z-index: 555;
    height: 40px;
    padding: 10px 40px;
}

.table tr{
    display: none;
    transform-origin: top;
}

.table .init{
    display: table-row;
    animation: none;
}

@keyframes anim {
    0% {
        transform: scaleY(0);
    }
    100% {
        transform: scaleY(1);
    }
}   

.img-machine{
    height: 100%;
    height: 200px;
    margin-top: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
    background-position: center;
}

.activate .mach-1{
    background-image: url(../_img/VB-3155-frontside.png);
}

.activate .mach-2{
    background-image: url(../_img/VB-3160-frontside.png);
}

.activate .mach-3{
    background-image: url(../_img/VB-3195-frontside.png);
}

.mach-1{
    background-image: url(../_img/VB-3155-frontside-black.png);   
}
.mach-1:hover{
    background-image: url(../_img/VB-3155-frontside.png);
}

.mach-2{
    background-image: url(../_img/VB-3160-frontside-black.png);   
}
.mach-2:hover{
    background-image: url(../_img/VB-3160-frontside.png);
}

.mach-3{
    background-image: url(../_img/VB-3195-frontside-black.png);   
}
.mach-3:hover{
    background-image: url(../_img/VB-3195-frontside.png);
}
.column{
    padding: 20px;
}

.column img{
    max-height: 200px;
    cursor: pointer;
}

.active-table{
    display: table-row !important;
    animation: anim 0.3s ease;
}

tbody, thead {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}

th, td {
    text-align: center;
    padding: 8px;
    border: solid 1px #bbb;
    border-spacing: 0;
    border-collapse: collapse;
}


th {
    text-align: left;
    background-color: #f2f2f2;
    font-weight: 700;
}

thead th + th {
    text-align: center;
}

.legend {
    font-style: italic;
    font-size: 0.9em;
    text-align: left;
}

.blocK{
    background-color: #f2f2f2;
    border: 1px solid #d2d2d2;
    margin: 15px;
    padding: 20px;
    min-height: 680px;
}

.blocK h6{
    text-align: center;  
    margin-left: 0;
}

.blocK img{
    margin: 30px auto;
    max-height: 200px;   
}

.blocE{
    background-color: #fff;
    border: 1px solid #d2d2d2;
    margin: 15px;
    padding: 20px;
    min-height: 530px;
}

.blocE h6{
    text-align: center;  
    margin: 20px 0;
}

.blocE img{
    margin: 0 auto 30px auto;
    max-height: 150px;   
}

/* First machine */

.isobus tr, .isobus td{
    background-color: #fff;
}

.firstmachine li {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    font-size: 1.2em;
    position: absolute;
    bottom: 46%;
    left: 27%;
}

.number_highlights li a {
    display: block;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    padding: 2px 9px;
    text-decoration: none;
    color: #555;
    border: 1px solid #d2d2d2;
}

.firstmachine li a:hover {
    border-color: #ed1c24;
    color: #ed1c24;
}

.firstmachine li + li {
    bottom: 10%;
    left: 40%;
}

.firstmachine li + li + li {
    bottom: 24%;
    left: 56%;
}

.firstmachine li + li + li + li {
    bottom: 36%;
    left: 42%;
}

.firstmachine li + li + li + li + li {
    bottom: 54%;
    left: 40%;
}


.firstmachine li + li + li + li + li + li {
    bottom: 38%;
    left: 16%;
}


/* All machine */

.highlights li, .highlights2 li, .highlights3 li {
    width: 300px;
    position: absolute;
    top: 40%;
    left: 50%;
    padding: 40px 20px 20px 20px;
    background-color: #fff;
    margin-left: -155px;
    list-style: none;
    border-radius: 6px;
}

.highlights li, .highlights2 li, .highlights3 li * {
    text-align: center;
}

.closeHighlights, .closeHighlights2, .closeHighlights3 {
    display: block;
    position: absolute;
    top: 4px;
    right: 15px;
    color: #555;
    text-decoration: none;
    font-size: 1.8em;
    font-weight: 900;
}

.closeHighlights:hover, .closeHighlights2:hover, .closeHighlights3:hover {
    color: #ed1c24;
}

/* Second machine */

.secondmachine li {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    font-size: 1.2em;
    position: absolute;
    bottom: 46%;
    left: 27%;
}
.secondmachine li a:hover {
    border-color: #ed1c24;
    color: #ed1c24;
}

.secondmachine li + li {
    bottom: 10%;
    left: 40%;
}

.secondmachine li + li + li {
    bottom: 24%;
    left: 56%;
}

.secondmachine li + li + li + li {
    bottom: 36%;
    left: 42%;
}

.secondmachine li + li + li + li + li {
    bottom: 10%;
    left: 55%;
}

.secondmachine li + li + li + li + li + li{
    bottom: 54%;
    left: 44%;
}

.secondmachine li + li + li + li + li + li + li{
    bottom: 38%;
    left: 16%;
}


/* Third machine */

.thirdmachine li {
    display: block;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 900;
    font-size: 1.2em;
    position: absolute;
    bottom: 50%;
    left: 25%;
}
.thirdmachine li a:hover {
    border-color: #ed1c24;
    color: #ed1c24;
}

.thirdmachine li + li {
    bottom: 10%;
    left: 40%;
}

.thirdmachine li + li + li {
    bottom: 24%;
    left: 56%;
}

.thirdmachine li + li + li + li {
    bottom: 42%;
    left: 50%;
}

.thirdmachine li + li + li + li + li {
    bottom: 34%;
    left: 48%;
}

.thirdmachine li + li + li + li + li + li{
    bottom: 34%;
    left: 28%;
}

.thirdmachine li + li + li + li + li + li + li{
    bottom: 54%;
    left: 43%;
}

.thirdmachine li + li + li + li + li + li + li + li{
    bottom: 40%;
    left: 25%;
}

.thirdmachine li + li + li + li + li + li + li + li + li{
    bottom: 31%;
    left: 18%;
}

.thirdmachine li + li + li + li + li + li + li + li + li + li{
    bottom: 16%;
    left: 28%;
}

.thirdmachine li + li + li + li + li + li + li + li + li + li + li{
    bottom: 39%;
    left: 16%;
}

@media only screen and (min-width: 705px) {

    .hided-mob {
        display: block!important;
    }

    .hided-desktop {
        display: none!important;
    }

    .header {
        background: none;
    }
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 41.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}



    #home {
        display: inline-block;
		display:none;
		
    }
    .nav-2 li {
	margin-right:15px;
	font-size:0.9em !important;
    }


}

@media only screen and (max-width: 767px) {
     .ambiance-balles .picture{
            background-attachment: inherit !important;  
     }
    
    .table{
        overflow-x: scroll !important; 
        overflow-y: hidden !important; 
        padding-bottom: 40px !important;   
    }
    
    .tabletat{
        overflow-x: scroll !important; 
        overflow-y: hidden !important; 
    }
    
    .button{
        bottom: 20px !important;   
    }
}

@media only screen and (min-width: 768px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
    
    .boutton a  {
        width: 50%;   
    }

    .hided-768 {
        display: none;
    }
    .showed-768 {
        display: block;
    }

    .nav-1, #breadcrumb {
        display: block;
    }

    h2 {
     font-size: 2.2em;    
    }

    #logo {
        padding: 5px 0 0 0;
        max-width: 14%;
    }

    #logo img {
        width: 70%;
    }

    .nav-2 li a {
	line-height: 4.1em;
    font-size: 1.1em;
	
    }



    h1 {
        display: block;
        font-size: 3em;
    }

    .txt-header {
	padding-top: 260px;
    }

    .nav {
        padding: 0 15px;
    }

    .title {
    background: none;
    }

    .concept * {
        text-align: left;
    }

    .flex {
        display: flex;
    }


    #home {
        display: inline-block;
		margin-left: 0;
		
    }
}

@media only screen and (max-width: 920px) {
	
  .nav-2 li a {
	line-height: 3.8em;
	font-size: 1em;
	
    }

.nav-2 li {
    display: inline-block;
    text-align: left;
    margin-right: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}

@media only screen and (min-width: 990px) {
	
  .nav-2 li a {
	line-height: 3.6em;
	font-size: 1.15em;
	
    }

.nav-2 li {
    display: inline-block;
    text-align: left;
    margin-right: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    }
}

@media only screen and (min-width: 1100px) {
	
  .nav-2 li a {
	line-height: 3.6em;
	font-size: 1.4em;
	
    }

.nav-2 li {
    display: inline-block;
    text-align: left;
    margin-right: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}


}
